/**
 * DevExtreme (integration/knockout/template_provider.js)
 * Version: 16.2.1-16314
 * Build date: Wed Nov 09 2016
 *
 * Copyright (c) 2012 - 2016 Developer Express Inc. ALL RIGHTS RESERVED
 * EULA: https://www.devexpress.com/Support/EULAs/DevExtreme.xml
 */
"use strict";
var ko = require("knockout"),
    templateProvider = require("../../ui/widget/jquery.template_provider"),
    KoTemplate = require("./template");
var KoTemplateProvider = templateProvider.constructor.inherit({
    createTemplate: function(element, owner) {
        return new KoTemplate(element, owner)
    },
    applyTemplate: function(element, model) {
        ko.applyBindings(model, element)
    }
});
var koTemplateProvider = new KoTemplateProvider;
module.exports = koTemplateProvider;
