/**
 * DevExtreme (localization/ru/core.ru.js)
 * Version: 16.2.1-16314
 * Build date: Wed Nov 09 2016
 *
 * Copyright (c) 2012 - 2016 Developer Express Inc. ALL RIGHTS RESERVED
 * EULA: https://www.devexpress.com/Support/EULAs/DevExtreme.xml
 */
! function(root, factory) {
    if ("function" === typeof define && define.amd) {
        define(function(require) {
            factory(require("../message"))
        })
    } else {
        factory(DevExpress.localization.message)
    }
}(this, function(message) {
    message.load({
        ru: {
            Yes: "Да",
            No: "Нет",
            Cancel: "Отмена",
            Clear: "Очистить",
            Done: "Готово",
            Loading: "Загрузка...",
            Select: "Выбрать...",
            Search: "Поиск",
            Back: "Назад",
            OK: "OK",
            "dxCollectionWidget-noDataText": "Нет данных для отображения",
            "validation-required": "Поле необходимо заполнить",
            "validation-required-formatted": "Необходимо заполнить: {0}",
            "validation-numeric": "Значение должно быть числом",
            "validation-numeric-formatted": "Значение поля {0} должно быть числом",
            "validation-range": "Значение поля не входит в диапазон",
            "validation-range-formatted": "Значение поля {0} не входит в диапазон",
            "validation-stringLength": "Неверная длина значения в поле",
            "validation-stringLength-formatted": "Неверная длина значения в поле {0}",
            "validation-custom": "Недопустимое значение",
            "validation-custom-formatted": "Недопустимое значение: {0}",
            "validation-compare": "Значения полей не соответствуют друг другу.",
            "validation-compare-formatted": "Значение поля {0} не соответствует",
            "validation-pattern": "Значение не соответствует шаблону",
            "validation-pattern-formatted": "Значение поля {0} не соответствует шаблону",
            "validation-email": "Недопустимое значение email",
            "validation-email-formatted": "Недопустимое значениe {0}",
            "validation-mask": "Недопустимое значение"
        }
    })
});
